<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Homework-buttons</title>
	<style>
		.btn-wrapper {
			height: 60vh;
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			justify-content: space-around;
		}

		.btn {
			border: none;
			border-radius: 20px;
			min-width: 120px;
			padding: 7px;
			color: #fff;
			font-size: 14px;
			background-color: #000000;
			cursor: pointer;
		}

		.btn_blue {
			background-color: rgb(87, 87, 200);
		}

		.btn:active,
		.btn:focus {
			outline: none;
		}
	</style>
</head>

<body>
	<div class="btn-wrapper">
		<button class="btn" data-key="Q">Q</button>
		<button class="btn" data-key="W">W</button>
		<button class="btn" data-key="E">E</button>
		<button class="btn" data-key="R">R</button>
		<button class="btn" data-key="T">T</button>
		<button class="btn" data-key="Y">Y</button>
		<button class="btn" data-key="U">U</button>
		<button class="btn" data-key="I">I</button>
		<button class="btn" data-key="O">O</button>
		<button class="btn" data-key="P">P</button>
		<button class="btn" data-key="A">A</button>
		<button class="btn" data-key="S">S</button>
		<button class="btn" data-key="D">D</button>
		<button class="btn" data-key="F">F</button>
		<button class="btn" data-key="G">G</button>
		<button class="btn" data-key="H">H</button>
		<button class="btn" data-key="J">J</button>
		<button class="btn" data-key="K">K</button>
		<button class="btn" data-key="L">L</button>
		<button class="btn" data-key="Z">Z</button>
		<button class="btn" data-key="X">X</button>
		<button class="btn" data-key="C">C</button>
		<button class="btn" data-key="V">V</button>
		<button class="btn" data-key="B">B</button>
		<button class="btn" data-key="N">N</button>
		<button class="btn" data-key="M">M</button>
		<button class="btn" data-key="Enter">Enter</button>
	</div>
	<script src="./1.js"></script>
</body>

</html>